/* Basic code - don't modify */

 #mainmenu ul.menu { display: block; margin: 0; padding: 0; position: relative; }
  #mainmenu ul.menu li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #mainmenu ul.menu a { display: block; }
  #mainmenu ul.menu ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #mainmenu ul.menu ul { line-height: 0; } /* IE6 "fix" */
    #mainmenu ul.menu ul a { zoom: 1; } /* IE6/7 fix */
    #mainmenu ul.menu ul li { float: none; }
    #mainmenu ul.menu ul ul { top: 0; }
    

